Subject: RE: Kernel for Motorola MTX

From: Troy Benjegerdes <[email-masked]>
Date: Sun, 26 Dec 1999 00:36:28 -0600

I have an SMP 2.2.12 kernel for the MTX pre-built at 
ftp://altus.drgw.net/put/linux/zImage

if you want.

The standard 2.2.12 kernel from kernel.org works fine, I haven't tried
but the latest kernels should work fine also.
-- 
--------------------------------------------------------------------------
| Troy Benjegerdes    |  [email-masked]    |    [email-masked]  
|
|    Unix is user friendly... You just have to be friendly to it first. 
|
| This message composed with 100% free software.    http://www.gnu.org  
|
--------------------------------------------------------------------------

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/